﻿#menubottom ul li
{
margin: 0 0 0 7px;
}

#footer #menubottom ul li a
{
font-size: 11px;
}

#footer span
{
width: 340px;
}

#menubottom { 
width: 1050px;
}

#softwarewidelisttop b,
.softoverview h2.new,
p.new
{
background: url(https://imgs.avs4you.com/ru/images/icons/new.png) no-repeat 0 2px;
}

.othersystems li.nowrapped
{
margin: 5px;
padding: 0;
}

span.klossoft span {
font-size: 14px;
}
.twt {
width: 370px;
}
.buy_now_header a {
left: 176px;
}
.softdescription h3 a.freesoftware:after, #downloads a.freesoftware:after {
    content: 'бесплатно';
}
